No puedo actualizar a v3.0, me envia a página que dice…

Inicio Foros WordPress Instalación / Actualización No puedo actualizar a v3.0, me envia a página que dice…

Este debate contiene 4 respuestas, tiene 3 mensajes y lo actualizó  Carolina CameronTags hace 8 años, 5 meses.

  • Autor
    Publicaciones
  • #17848

    <p>Hola, quisiera solicitarles ayuda, trato de actualizar wp a versión 3.0 y me dirige a una página que dice "You are not allowed to call this page directly.".<br />
    Pueden darme sugerencias? No sé que hacer.<br />
    Mi blog:</p>
    <p>http://camerontags.com.ar/blog/</p&gt;
    <p>Gracias desde ya y buen domingo a [email protected] 😉
    </p>

  • #43322

    imported_Alyen
    Participante

    este msg te sale por el painel del wp o por ftp ?

    si es por el painel, intenta hacer la actualizacion por ftp.


    Ajuda WordPress
    http://ajudawp.com

  • #43337

    Por panel. Gracias por ayudarme Alyen, voy a intentar de actualizar por ftp. Saludos! 🙂

  • #43339

    gseoane
    Participante

    Tienes un problema de persmisos creo.

    fijate que los permisos esten todos en 755 y que el owner de los archivos sea de tu usuario.

    esto pasa al hacerlo por ftp en ocaciones y se soluciona modificando los permisos.

    saludos

    gonzalo

    [url=http://www.cocinoencasa.com]recetas de cocina[/url]

  • #43343

    Gracias Gonzalo, voy a mirar como están los permisos. Por el momento hice la actualización por ftp y parece funcionar todo OK (que alegria :mrgreen: ) Saludos y otra vez gracias a todos por su valiosa ayuda

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido